# translation of kcmshell.po into Russian
# Gregory Mokhin <mok@kde.ru>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kcmshell\n"
"POT-Creation-Date: 2005-01-12 01:17+0100\n"
"PO-Revision-Date: 2005-01-18 09:26-0400\n"
"Last-Translator: Gregory Mokhin <mok@kde.ru>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>"
"=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Григорий Мохин"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "mok@kde.ru"

#: main.cpp:56
msgid "List all possible modules"
msgstr "Показать все доступные модули"

#: main.cpp:57
msgid "Configuration module to open"
msgstr "Модуль настройки, который требуется открыть"

#: main.cpp:58
msgid "Specify a particular language"
msgstr "Задать язык"

#: main.cpp:59
msgid "Embeds the module with buttons in window with id <id>"
msgstr "Встроить модуль с кнопками в окно с идентификатором <id>"

#: main.cpp:60
msgid "Embeds the module without buttons in window with id <id>"
msgstr "Встроить модуль без кнопок в окно с идентификатором <id>"

#: main.cpp:61
msgid "Do not display main window"
msgstr "Не показывать главное окно"

#: main.cpp:197
msgid "KDE Control Module"
msgstr "Модуль настройки KDE"

#: main.cpp:199
msgid "A tool to start single KDE control modules"
msgstr "Утилита запуска модулей настройки KDE"

#: main.cpp:201
msgid "(c) 1999-2004, The KDE Developers"
msgstr "(c) 1999-2004, разработчики KDE"

#: main.cpp:203
msgid "Maintainer"
msgstr "Разработчик"

#: main.cpp:224
msgid "The following modules are available:"
msgstr "Доступны следующие модули:"

#: main.cpp:243
msgid "No description available"
msgstr "Описание отсутствует"

#: main.cpp:310
#, c-format
msgid "Configure - %1"
msgstr "Настройка - %1"
